body {
  font-family : Arial;
}

input.button1 {
	color : #FFFFFF;
	background : #000080;
	border-top: 0px solid #000080;
	border-left: 0px solid #000080;
	border-right: 0px solid #000080;
	border-bottom: 0px solid #000080;
	font-size : 11px;
	font-family : Arial;
}


input.text1  	{
	border-top: 1px solid #000080;
	border-left: 1px solid #000080;
	border-right: 1px solid #000080;
	border-bottom: 1px solid #000080;
	font-family : Arial;
	background:#FFFFFF;
}

input.text2  	{
	border-top: 1px solid #7D9DB8;
	border-left: 1px solid #7D9DB8;
	border-right: 1px solid #7D9DB8;
	border-bottom: 1px solid #7D9DB8;
	font-family : Arial;
	background:#FFFFFF;
	font-size: 12px;
}


select.select1 	{
	font-family:Arial;
	font-size: 11px;
	color:black;
	background:white;
	border-top:1px solid #000080;
	border-left:1px solid #000080;
	border-right:1px solid #000080;
	border-bottom:1px solid #000080;
}

textarea.textarea1	{
	font-family : Arial;
	border-top: 1px solid #000080;
	border-left:1px solid #000080;
	border-right:1px solid #000080;
	border-bottom:1px solid #000080;
	color:#000000;
	background-color: #FFFFFF;
}

.TableClass {
	border-top:1px solid #7C8EBC;
	border-bottom:0px solid #7C8EBC;
	border-left:1px solid #7C8EBC;
	border-right:1px solid #7C8EBC;
}

.CatLink {
	color: #063560;
	font-family: Arial;
	font-size: 12px;
}

.CatLink:hover {
	color: #5A90F3;
	font-family: Arial;
	font-size: 12px;
}

.TdProd {
	border-top:1px solid #7C8EBC;
	border-bottom:1px solid #7C8EBC;
	border-left:1px solid #7C8EBC;
	border-right:1px solid #7C8EBC;
}




A.bottom-links:link     {
	color:#000000;
	font-size:9pt;
	font-family: arial;
	text-decoration:none;
}
A.bottom-links:visited  {
	color:#000000;
	font-size:9pt;
	font-family: arial;
	text-decoration:NONE;
}
A.bottom-links:active   {
	color:#3399cc;
	font-size:9pt;
	font-family: arial;
	text-decoration:none;
}
A.bottom-links:hover    {color:#3399cc; font-size:9pt; font-family: arial ;  text-decoration:underline; }


.media-vision     {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;  }

A.media-vision:link     {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;  }
A.media-vision:visited  {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;   }
A.media-vision:active   {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE; }
A.media-vision:hover    {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:underline; }




A.media-vision2:link     {color:#003366; font-size:9pt; font-family: arial ;  text-decoration:NONE;  }
A.media-vision2:visited  {color:#003366; font-size:9pt; font-family: arial ;  text-decoration:NONE;   }
A.media-vision2:active   {color:#56a2c9; font-size:9pt; font-family: arial ;  text-decoration:NONE; }
A.media-vision2:hover    {color:#56a2c9; font-size:9pt; font-family: arial ;  text-decoration:underline; }



A.media-vision3:link     {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;  }
A.media-vision3:visited  {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;  }
A.media-vision3:active   {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;}
A.media-vision3:hover    {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;}


.sg     {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;  }

A.sg:link     {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;  }
A.sg:visited  {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;   }
A.sg:active   {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE; }
A.sg:hover    {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE; }
